﻿html *
{
    font-family: Verdana !important;
    font-size: 8pt;
}
html
{
    overflow-y: scroll;
}
body *
{
    cursor: auto;
}
.navigation-panel
{
    width: 200px;
    float: left;
    z-index: 1;
}

.filter-container
{
    margin-top: 212px;
    position: relative;
    z-index: 1;
    width: 100%;
}
.show
{
    display: block !important;
    position: absolute !important;
}

.navigation-icon
{
    background-image: url('../images/qmanager/function-button-job.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 37px;
    height: 33px;
    background-position: -813px 0px;
    position: absolute;
    top: 238px;
    z-index: 1;
    left: 33px;
    display: none;
    margin-left: 2px;
}
.right-icon
{
    left: 228px !important;
    background-image: url('../images/qmanager/function-button-job.png');
    background-repeat: no-repeat;
    cursor: pointer;
    width: 37px;
    height: 33px;
    background-position: -813px -33px;
    position: absolute;
}
.main-container
{
    width: 1490px;
    margin: auto;
}
.working-panel
{
    float: left;
}

.fields {
    float: left;
    margin-right: 30px;
    margin-bottom: 15px;
}
    .field {
        float: left;
        clear: both;
        margin-bottom: 2px;
    }

        .field span {
            margin-bottom: 4px;
            width: 80px;
            margin-right: 8px;
            display: inline-block;
        }

        .field select {
            border: 1px solid #359;
            padding: 4px 3px;
        }

.field-buttons {
    float: left;
    margin-top: 55px;
    margin-bottom: 15px;
}

    .field-buttons a {
        background: #f4f5ef !important;
        border: 1px solid #359;
        padding: 3px 3px;
        height: 17px;
    }
        .field-buttons a.header-selected {
            background: #359 !important;
        }
.clear-both {
    clear: both;
}
.margin-bottom-10 {
    margin-bottom:10px;
}
@media screen and (max-width:1366px) {
    .main-container
    {
        width: 1290px;
        margin: auto;
    }
    .filter-container
    {
        display: none;
        background-color: Silver;
    }
    .navigation-icon
    {
        display: block;
    }
    .working-panel
    {
        float: none;
    }
}

.texttitle
{
    font-size: 14px;
    font-weight: bold;
}
.datagrid
{
    background-color: #45484c;
    border-color: #6b6e72;
    color: #ffffff;
}
.datarow
{
    background-color: #e0e1e2;
    height: 20px;
    font-family: verdana;
    font-size: 11px;
    color: #000000;
    cursor: pointer;
}
.datagridrowheader
{
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    text-decoration: none;
    color: #ffffff;
}
.datarowalternate
{
    background-color: #ffffff;
    height: 20px;
    font-family: verdana;
    font-size: 11px;
    color: #000000;
    cursor: hand;
}
.datarowhighlight
{
    background-color: #b5b7b8;
    font-family: verdana;
    font-size: 11px;
    color: #000000;
    height: 20px;
    cursor: hand;
}

.button-flat
{
    width: 90px;
    height: 25px;
    border: 1px solid gray;
    border-radius: 5px;
    font-weight: bold; /*margin-right: 18px;*/
}
.grid .body .button-flat:not(:disabled)
{
    cursor: pointer;
    background-color: #96d1f8;
}
.button-classic
{
    width: 90px;
    height: 25px;
    cursor: pointer;
}
.error
{
    font-size: 11px;
    color: Red !important;
}

.message
{
    font-family: verdana;
    font-size: 11px;
    color: Green;
}
.float-left
{
    float: left;
}
.float-right
{
    float: right;
}
.page-container
{
    width: 1280px;
    border: solid 0px gray;
    margin: auto;
    position: relative;
}
/* preloader */
#loading
{
    z-index: 99;
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    background-color: rgb(225, 225, 225);
    opacity: 0.9;
    display: none;
}

#loading .sub
{
    vertical-align: top;
    width: 200px;
    color: black;
    height: 40px;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    padding: 0px;
    position: fixed;
    top: 50%;
    z-index: 100;
    height: 70px;
}
#loading .sub span
{
    display: inline-block;
    font-size: 11px;
    padding: 4px 0 10px 52px;
    width: 148px;
    background-color: rgb(225, 225, 225);
}
#loading .sub img
{
    width: 140px;
    display: inline-block;
    margin: 0 0 0 25px;
}
/*message popup*/
#message-popup
{
    width: 600px;
    min-height: 100px;
}
#message-popup .container
{
    min-height: 50px;
    max-height: 150px;
    overflow: auto;
    font-weight: bold;
}
#function_message_popup #message-popup {
    padding: 10px;
    min-height: 125px;
    background: -moz-linear-gradient(#fff, #c1c1c1);
    background: -webkit-linear-gradient(#fff, #c1c1c1);
    background: -o-linear-gradient(#fff, #c1c1c1);
}
/*@media only screen and (max-device-width: 440px) {
    #function_message_popup #message-popup {
        min-height: 210px !important;
    }
}*/
@media only screen and (max-device-width: 720px) {
    #function_message_popup #message-popup {
        min-height: 180px;
    }
}

    #function_message_popup #message-popup .enable-background {
        padding: 4px 10px;
        text-transform: uppercase;
        font-size: 13px;
    }

    #function_message_popup #message-popup .error {
        font-size: 12px;
        color: #eb2323 !important;
        font-weight: 300 !important;
        padding: 5px 10px;
    }
    #function_message_popup #message-popup .button-area #lnkRedirectTo {
        background-color: white;
        border-radius: 4px;
        font-size: 12px;
        text-transform: uppercase;
        width: 60px;
        color: #000;
        border: 1px solid #c1c1c1;
    }
        #function_message_popup #message-popup .button-area #lnkRedirectTo:hover {
            background-color: #e9e9e9;
        }
        #message-popup .button-area {
            text-align: right;
        }
/*end message popup*/
.enable-background
{
    color: White;
    background-color: #1b435e;
    height: 21px;
    line-height: 21px;
}
.sortable
{
    text-decoration: underline;
    cursor: pointer;
}
.sortAsc
{
    background: #1b435e url(/images/qmanager/QmanagerSort_asc.png) no-repeat right center;
    margin-right: 2px;
}
.sortDesc
{
    background: #1b435e url(/images/qmanager/QmanagerSort_desc.png) no-repeat right center;
    text-decoration: underline;
}
/*Cancel Popup styles*/
#popup
{
    width: 400px;
    height: 100px;
    background-color: #e0e1e2;
    margin-top: 200px;
}
#popup .button-area
{
    height: 35px;
    float: right;
}
#popup .space
{
    height: 10px;
}

/*End Cancel popup*/

.disabledAnchor
{
    pointer-events: none !important;
    cursor: default !important;
    color: gray !important;
}
.btnSignaturePopup
{
    background-color: #7f9db9;
    height: 35px;
    width: 100px;
    border: solid 1px #1c87ea;
    cursor: pointer;
    color: #000;
}
.btnSignaturePopup:hover
{
    background-color: #88bae8;
}
.btnSignaturePopup label
{
    display: inline-block;
    color: #000;
    margin: 11px 0 0 0;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}
.imgCarBG
{
    background-image: url('../images/Transparent_Car_Gray_Preloader.png');
    background-repeat: no-repeat;
    width: 112px;
    height: 37px;
}
.anchor-button
{
    display: inline-block;
    -webkit-appearance: push-button;
    text-align: center;
    vertical-align: middle;
    height: 20px;
    width: 90px;
    text-decoration: none;
    padding-top: 7px;
}

#regionList > div:hover
{
    background-color: #FFE40A;
}

#ui-datepicker-div
{
    z-index: 555 !important;
}

/*--canvas--*/

.fuelmeter
{
    border: 1px solid #fff;
    font-size: 22px;
    font-weight: bold;
    height: 25px;
    left: 445px;
    position: absolute;
    text-align: right;
    top: 256px;
    width: 58px;
    z-index: 1;
}
#damageMarking
{
    position: relative;
}
.unselectable
{
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.odetext
{
    width: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    background-color: rgba(240, 255, 255, 0);
    position: absolute;
    z-index: 1;
    top: 235px;
    border: none;
}
#text1
{
    right: 253px;
}
#text2
{
    right: 379px;
}
#text3
{
    right: 337px;
}
#text4
{
    right: 295px;
}
#text5
{
    right: 253px;
}
#text6
{
    right: 211px;
}
.odt2
{
    top: 232px;
    border: 1px solid;
}
.odt3
{
    top: 244px;
    border: 1px solid;
}
#treadTextCnt0
{
    left: 336px;
}
#treadTextCnt1
{
    left: 383px;
}
#treadTextCnt2
{
    left: 430px;
}
#treadTextCnt3
{
    left: 478px;
}
#treadTextCnt4
{
    left: 525px;
}
#treadTextCnt10
{
    left: 797px;
}
#treadTextCnt11
{
    left: 844px;
}
#treadTextCnt12
{
    left: 892px;
}
#treadTextCnt13
{
    left: 940px;
}
#treadTextCnt14
{
    left: 988px;
}
#treadTextCnt20
{
    left: 273px;
}
#treadTextCnt21
{
    left: 320px;
}
#treadTextCnt22
{
    left: 367px;
}
#treadTextCnt23
{
    left: 415px;
}
#treadTextCnt24
{
    left: 462px;
}
#treadTextCnt30
{
    left: 734px;
}
#treadTextCnt31
{
    left: 781px;
}
#treadTextCnt32
{
    left: 828px;
}
#treadTextCnt33
{
    left: 876px;
}
#treadTextCnt34
{
    left: 923px;
}

.odetextnew
{
    border: medium none;
    width: 152px;
    text-align: right;
    font-weight: bold;
    font-size: 21px;
    background-color: rgba(240, 255, 255, 0);
    position: absolute;
    z-index: 1;
    top: 235px;
	white-space: nowrap;
}
.search-wrapper
{
    color: White;
    display: inline-block;
    padding: 5px;
    width: 385px;
}
.search-wrapper .element
{
    float: left;
    margin-left: 10px !important;
}
.search-wrapper .element input[type="radio"]
{
    float: left;
    margin: 4px 0;
}
.search-wrapper .element label
{
    float: left;
    margin: 6px 0 6px 3px;
    color:White;
}
.search_box
{
    width: auto !important;
}
.search-text
{
    border: 0 none;
    border-radius: 2px;
    height: 13px;
    padding: 5px 6px;
}
.padding-left10
{
    padding-left:10px;
}
.revenue-report-header {
    display: inline-block;
    width: 545px;
    border-left: 1px solid #eee;
    clear: both;
    float: left;
}
    .revenue-report-header th {
        float: left;
        border-bottom: 1px solid #eee;
        width: 31.5%;
    }
        .revenue-report-header th h4 {
            background: #eee;
            margin: 0;
            padding: 11px 8px;
            height: 12px;
        }
            .revenue-report-header th h4 label {
                float: left;
            }

            .revenue-report-header th h4 input {
                float: left;
                margin: 0 7px 0 1px;
            }

    .revenue-report-header th:nth-child(even) h4 {
        background: #e2e2e2;
    }

.labour-revenue-report {
    display: inline-block;
    width: 545px;
    border-left: 1px solid #eee;
    clear: both;
    float: left;
    max-height: 300px;
    overflow-y: auto;
    padding-top: 1px;
}

    .labour-revenue-report td {
        float: left;
        border-right: 1px solid #eee;
        border-bottom: 1px solid #eee;
        width: 32.33%;
        padding-top: 10px;
    }



        .labour-revenue-report td div {
            margin-bottom: 8px;
            display: inline-block;
            width: calc(100% - 10px);
            padding: 0 5px;
        }

            .labour-revenue-report td div input {
                margin-top: -1px;
                float: left;
                margin-right: 8px;
            }

            .labour-revenue-report td div label {
                float: left;
            }

.technical-btn {
    color: #fff;
    cursor: pointer;
    float: right;
}

.tech-btn-align {
    /*position: absolute;
    right: 58px;
    margin-top: 58px;*/
}
.width-590{
    width:590px;
}
.margin-top-5{
    margin-top:5px;
}
.tech-sub-button {
    width: 100px;
    height: 22px;
    font-family: verdana;
    font-size: 11px;
    cursor:pointer;
}
.text-center{
    text-align:center;

}
.tech-guest-support {
    display: inline-block;
    width: 930px;
}
.tech-guest-support input[type=text]{
    height:22px;
    width:594px;
}
.tech-support input[type=text] {
    height: 21px;
}
.sup-btn{
    width:23px;
    float:left;
    cursor:pointer;
}
.technical-btn span {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    text-decoration: underline;
    cursor: pointer;
}

.tech-btn-align span {
    margin-left: 5px;
    margin-top: 7px;
    text-decoration: underline;
    cursor: pointer;
    color: #eee;
    display: inline-block
}

.data-table {
    display: inline-block;
    width: 100%;
}
    .data-table .table-header {
        display: inline-block;
        width: 100%;
        color: White;
        background-color: #507CD1;
        font-weight: bold;
        height: 20px;
    }
        .data-table .table-header div {
            float: left;
            padding: 5px 7px 0px;
            width: 93px;
        }
            .data-table .table-header div input[type="text"] {
                width: 100%;
            }
            .data-table .table-header div input[type="checkbox"] {
                margin: 0;
                padding: 0;
            }
.main-data-row {
    background-color: #EFF3FB;
}

    .main-data-row:nth-child(odd) {
        background-color: #fff;
    }
    .data-table .table-body {
        display: inline-block;
        width: 100%;
        /*border-bottom: 1px solid #eee;
        background-color: #EFF3FB;*/
    }
        .data-table .table-body:nth-child(odd) {
            /*background-color: #fff;*/
        }
        .data-table .table-body div {
            float: left;
            padding: 5px 7px 0px;
            width: 93px;
        }
        .data-table .table-body div input[type="text"] {
            width: 100%;
        }
.table-header.sub {
    display: inline-block;
    background-color: #f5f1e8 !important;
    color: #000;
    width: 100%;
}
.table-body.sub {
    display: inline-block;
    background-color: #f5f1e8 !important;
    color: #000;
    width: 100%;
}
.table-header.sub div {
    width: 120px;
}
.table-body.sub div {
    width: 120px;
}
.table-body.main div{
    width: 101px;
}

#tblInvoiceData {
}
    #tblInvoiceData .plus {
        width: 18px;
    }
    #tblInvoiceData .invoice-no {
        width: 8%;
    }
    #tblInvoiceData .date-sort {
        width: 6%;
    }
    #tblInvoiceData .pay-to {
        width: 13%;
    }
    #tblInvoiceData .bill-to {
        width: 13%;
    }
    #tblInvoiceData .invoice-amt {
        width: 6%;
        text-align: right;
    }
    #tblInvoiceData .applied {
        width: 6%;
        text-align: right;
    }
    #tblInvoiceData .open {
        width: 5%;
        text-align: right;
    }
    #tblInvoiceData .apply {
        width: 7%;
    }
    #tblInvoiceData .check-all {
        width: 18px;
        text-align: center;
    }
    #tblInvoiceData .funded {
        width: 6%;
        text-align: right;
    }
    #tblInvoiceData .ref-no {
        width: 7%;
        text-align: right;
    }
    #tblInvoiceData .cheque-date {
        width: 6%;
    }

.inv-export {
}
    .inv-export .table-header div, .inv-export .table-body div {
        text-align: center !important;
    }
    .inv-export #tblInvoiceData .table-header .check-all {
        margin-top: 2px;
        margin-left: 1px;
    }

    .inv-export #tblInvoiceData .invoice-no {
        width: 12%;
    }
    .inv-export #tblInvoiceData .date-sort {
        width: 8%;
    }
    .inv-export #tblInvoiceData .pay-to {
        width: 20%;
    }
    .inv-export #tblInvoiceData .bill-to {
        width: 20%;
    }
    .inv-export #tblInvoiceData .invoice-amt {
        width: 7%;
    }
    .inv-export #tblInvoiceData .applied {
        width: 7%;
    }
    .inv-export #tblInvoiceData .open {
        width: 7%;
        text-align: center;
    }
    .inv-export #tblInvoiceData .check-all {
        width: 16px;
        padding-top: 2px;
        margin-left: -1px;
    }
    .sub-table {
    border: 1px solid #000;
    margin-left: 32px;
    background-color: #F5F1E8;
    margin-top: 5px;
    width: calc(100% - 50px);
    display: inline-block;
    margin-bottom: 10px;
}
    .sub-table .data-header {
        display: flex;
        color: #000;
        width: 100%;
        font-weight: bold;
        padding-bottom: 2px;
    }
        .sub-table .data-header div {
            float: left;
            width: 10%;
        }

    .sub-table .data-row {
        display: flex;
        color: #000;
        width: 100%;
    }
        .sub-table .data-row div {
            float: left;
            width: 10%;
        }

.invoice-heading {text-align:center;}

    .invoice-heading h2 {
        font-size: 18px;
        margin: 5px 5px 30px;
        font-weight: 600;
        padding-bottom: 12px;
        border-bottom: 1px solid #000;
    }

.invoice-export {
    padding-top: 5px;
    padding-bottom: 15px;
    display: inline-block;
}

    .invoice-export .title {
        width: 25%;
        display: inline-block;
        float: left;
        padding: 4px 4px 0px;
        text-align: right;
    }

    .invoice-export .box {
        width: 330px;
        height: 202px;
        border: solid 1px #c1c1c1;
        margin-left: 6px;
        margin-right: 30px;
        margin-bottom: 15px;
    }
        .invoice-export .box .box-list {
            /*height: 180px;
            max-height: 200px;
            overflow: auto;*/
            overflow-y: scroll;
            height: 173px;
            max-height: 173px;
        }
        .invoice-export .box .list-item-header {
            padding: 4px 22px 4px 8px;
            background-color: #d3d3d3;
            border-bottom: 1px solid #e1e1e1;
            line-height: 20px;
            font-weight: 700;
        }
        .invoice-export .box .list-item {
            padding: 4px 8px;
            background-color: #eff7ff;
            border-bottom: 1px solid #e1e1e1;
            line-height: 20px;
        }
            .invoice-export .box .list-item label {
                padding: 2px;
            }
            .invoice-export .box .list-item input {
                float:right;
            }

    .invoice-export .download-btn {
        cursor: pointer;
        float: left;
        display: inline-block;
        padding: 6px 8px;
        font-size: 12px;
        background-color: #fff4c6;
        border-radius: 5px;
        border: 1px solid #746020;
        position: relative;
        top: 14.5em;
        left: 0em;
    }

.w-100 {
    width: 100%;
}

.w-50 {
    width: 50%;
}

.w-60 {
    width: 60%;
}

.w-30 {
    width: 30%;
}

.d-inline-block {
    display: inline-block;
}

.float-left {
    float: left;
}

.w-8 {
    width: 8%;
}

.mb-4 {
    margin-bottom: 4px;
}

/* width */
.box ::-webkit-scrollbar {
    width: 14px;
}

/* Track */
.box ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 0px;
}

/* Handle */
.box ::-webkit-scrollbar-thumb {
    background: #d3d3d3;
    border-radius: 0px;
}

    /* Handle on hover */
    .box ::-webkit-scrollbar-thumb:hover {
        background: #5e5d5e;
    }

.labor-revenue-report2 td {
    width: 31.33% !important;
}

.revenue-report-header th h4 input {
    margin: -2px 7px 0 1px !important;
}